Magick::colorFuzzImage Class Reference

`#include <STL.h>`

## Public Member Functions

| colorFuzzImage (const double fuzz_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1378 of file STL.h.

## Constructor & Destructor Documentation

## colorFuzzImage()

Magick::colorFuzzImage::colorFuzzImage | ( | const double | fuzz_ | ) |

Definition at line 1276 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::colorFuzzImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1280 of file STL.cpp.

References Magick::Image::colorFuzz().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp